Mailinglist Archive: opensuse (4656 mails)

< Previous Next >
[opensuse] Yast and Yum fetch incorrect information
  • From: "Xabi García" <xabigf@xxxxxxx>
  • Date: Fri, 26 Jan 2007 13:06:29 +0100
  • Message-id: <20070126120629.51930@xxxxxxx>
Hello,

I'm having a trouble with an update of the KDE Desktop with the new 3.5.6 version released this week. As anyone can see, there is a 3.5.6 update
in the ussal repository for OpenSuSe 10.2:

http://software.opensuse.org/download/KDE:/KDE3

When I update this and other sources in the "Change installation source" part of Yast, I can't get the correct version of these packages and Yast tries to download, after going to "Install/Uninstall Software", the old 3.5.5 versions. Then it gives an error message saying that it can't find the package-3.5.5xx.rpm in the ftp server.

I have tried to remove and re-add every repository without resolving the problem. Also I found the same problem using Yum. It seems a cache problem, but it's only a supposition as I am not connected through a proxy and I can see the new version when browsing the FTP with Konqueror or similar.

Thanks in advance.




--
"Feel free" - 10 GB Mailbox, 100 FreeSMS/Monat ...
Jetzt GMX TopMail testen: http://www.gmx.net/de/go/topmail
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups